Bug 313511 - [hts5.1.1][ppc64][memory][EL4] - Memory testing giving traceback error
[hts5.1.1][ppc64][memory][EL4] - Memory testing giving traceback error
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
ppc64 Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-01 01:32 EDT by Satyabrata Maitra
Modified: 2008-09-12 12:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 12:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback-memory (565 bytes, text/plain)
2007-10-01 01:32 EDT, Satyabrata Maitra
no flags Details
.tar file - contains all .xml files, run-log file and .rpm file for ppc64 hts testing (140.00 KB, application/x-tar)
2007-10-01 01:33 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2007-10-01 01:32:29 EDT
Description of problem:
Mrmory testing for ppc64 system giving traceback error.
O.S - EL4-AS-U6
Tree used : 20070927.0

Version-Release number of selected component (if applicable):
hts version : hts-5.1.1

How reproducible:
Did once only! And reproduced

Steps to Reproduce:
1. Follow the hts testing procedure and plans for ppc64 system
2. Perform the memory testing with the command :- hts certify --test memory
3. Observe the result in gnome-terminal.
  
Actual results:
Showing Traceback error in g-t

Expected results:
Should not show traceback.

Additional info:
All the error file and other files for this arch are attached here.
Comment 1 Satyabrata Maitra 2007-10-01 01:32:29 EDT
Created attachment 212081 [details]
Traceback-memory
Comment 2 Satyabrata Maitra 2007-10-01 01:33:27 EDT
Created attachment 212091 [details]
.tar file - contains all .xml files, run-log file and .rpm file for ppc64 hts testing
Comment 3 Greg Nichols 2007-12-07 13:38:49 EST
The problem seems to be in the compilation of threadedmemtest.c - the -m64 CFLAG
causes compilation to fail due to library incompatabilities.
Comment 4 Greg Nichols 2008-03-06 21:28:33 EST
Please re-test.  I suspect it's a system configuration issue.

Note You need to log in before you can comment on or make changes to this bug.